# $dcc.ircContext Returns the ircContext from which this DCC has originated
Usage
    $dcc.ircContext
    $dcc.ircContext(<dcc_id>)
Description
Returns the identifier of the irc context from which the specified DCC has been originated. When the DCC is not originated from an IRC context then this function returns '0' : an invalid irc context id. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns 0. See the dcc module documentation for more information.
Syntax Specification
    <integer> $dcc.ircContext
    <integer> $dcc.ircContext(<dcc_id:uint>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011